texlive-lang (2018.20180313-1) experimental; urgency=medium

  * TL 2018 pretest packages

 -- Norbert Preining <preining@debian.org>  Tue, 13 Mar 2018 10:24:04 +0900

texlive-lang (2017.20180305-1) unstable; urgency=medium

  * new upstream checkout: final 2017 release

 -- Norbert Preining <preining@debian.org>  Mon, 05 Mar 2018 09:42:22 +0900

texlive-lang (2017.20180225-1) unstable; urgency=medium

  * new upstream checkout
  * adjust links for Padauk fonts and add dependency onto the relevant
    version to ensure correct fonts are available (Closes: #887574)

 -- Norbert Preining <preining@debian.org>  Sun, 25 Feb 2018 11:54:21 +0900

texlive-lang (2017.20180110-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 10 Jan 2018 11:42:05 +0900

texlive-lang (2017.20180103-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 03 Jan 2018 19:45:59 +0900

texlive-lang (2017.20171128-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 28 Nov 2017 08:51:53 +0900

texlive-lang (2017.20171031-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 31 Oct 2017 10:41:05 +0900

texlive-lang (2017.20171004-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 04 Oct 2017 13:07:25 +0900

texlive-lang (2017.20170926-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 26 Sep 2017 11:08:01 +0900

texlive-lang (2017.20170818-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 18 Aug 2017 11:46:17 +0900

texlive-lang (2017.20170808-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 08 Aug 2017 10:31:45 +0900

texlive-lang (2017.20170801-1) unstable; urgency=medium

  * new upstream checkout: The Long Dark release!

 -- Norbert Preining <preining@debian.org>  Tue, 01 Aug 2017 16:07:23 +0900

texlive-lang (2017.20170724-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 24 Jul 2017 08:02:15 +0900

texlive-lang (2017.20170629-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 29 Jun 2017 11:31:25 +0900

texlive-lang (2017.20170627-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 27 Jun 2017 10:19:46 +0900

texlive-lang (2017.20170623-1) unstable; urgency=medium

  * new checkout

 -- Norbert Preining <preining@debian.org>  Fri, 23 Jun 2017 23:00:59 +0900

texlive-lang (2017.20170619-1) unstable; urgency=medium

  * new checkout and upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 17:07:15 +0900

texlive-lang (2017.20170614-1) experimental; urgency=medium

  * new checkout

 -- Norbert Preining <preining@debian.org>  Wed, 14 Jun 2017 12:10:17 +0900

texlive-lang (2017.20170613-1) experimental; urgency=medium

  * first post 2017 checkout with all the updates since the freeze

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 10:00:08 +0900

texlive-lang (2017.20170525-1) experimental; urgency=medium

  * TL 2017

 -- Norbert Preining <preining@debian.org>  Sat, 27 May 2017 11:03:54 +0900

texlive-lang (2016.20170123-5) unstable; urgency=medium

  * backport fix for wrong warnings in babel-french (Closes: #856993)

 -- Norbert Preining <preining@debian.org>  Tue, 07 Mar 2017 10:35:52 +0900

texlive-lang (2016.20170123-4) unstable; urgency=medium

  * fix missing links for kanji-config-updmap{,-sys} (Closes: #856450)

 -- Norbert Preining <preining@debian.org>  Thu, 02 Mar 2017 11:03:58 +0900

texlive-lang (2016.20170123-3) unstable; urgency=medium

  * include fixed luatex-ja (Closes: #854528)

 -- Norbert Preining <preining@debian.org>  Sun, 12 Feb 2017 16:32:29 +0900

texlive-lang (2016.20170123-2) unstable; urgency=medium

  * fix wrong replace/break statements
  * tighten inter-package dependencies (Closes: #852611)

 -- Norbert Preining <preining@debian.org>  Thu, 02 Feb 2017 22:14:56 +0900

texlive-lang (2016.20170123-1) unstable; urgency=medium

  * new upstream checkout
  * fix Padauk font links

 -- Norbert Preining <preining@debian.org>  Mon, 23 Jan 2017 12:33:09 +0900

texlive-lang (2016.20170118-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 18 Jan 2017 08:56:33 +0900

texlive-lang (2016.20161130-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 30 Nov 2016 13:18:20 +0900

texlive-lang (2016.20161103-1) unstable; urgency=medium

  * xepersian moved from texlive-xetex to texlive-lang-arabian.
    Conflict added (Closes: #840200)
  * new upstream checkout:
    - fix missing shorthands in German dialects (Closes: #753143)

 -- Norbert Preining <preining@debian.org>  Thu, 03 Nov 2016 11:51:19 +0900

texlive-lang (2016.20161008-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 08 Oct 2016 11:07:43 +0900

texlive-lang (2016.20160819-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 19 Aug 2016 12:18:09 +0900

texlive-lang (2016.20160814-1) experimental; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 15 Aug 2016 08:30:40 +0900

texlive-lang (2016.20160805-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 06 Aug 2016 09:17:14 +0900

texlive-lang (2016.20160623-1) unstable; urgency=medium

  * new upstream checkout - first after the release of TL2016

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jun 2016 11:15:43 +0900

texlive-lang (2016.20160520-2) unstable; urgency=medium

  * add dep tl-lang-cz -> texlive-luatex for luatex85.sty (Closes: #825117)

 -- Norbert Preining <preining@debian.org>  Tue, 24 May 2016 08:24:18 +0900

texlive-lang (2016.20160520-1) unstable; urgency=medium

  * new upstream checkout - TL 2016 (first trial)
  * hyphenation files have moved to separate packages contained
    in tl-lang-*. Add replaces/breaks (Closes: #824803)

 -- Norbert Preining <preining@debian.org>  Fri, 20 May 2016 10:04:18 +0900

texlive-lang (2016.20160512-1) unstable; urgency=medium

  * new upstream checkout of tlpretest
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 12 May 2016 10:30:11 +0900

texlive-lang (2016.20160417-1) experimental; urgency=medium

  * new upstream checkout of tlpretest

 -- Norbert Preining <preining@debian.org>  Sun, 17 Apr 2016 14:29:44 +0900

texlive-lang (2015.20160320-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 20 Mar 2016 13:38:07 +0900

texlive-lang (2015.20160223-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 23 Feb 2016 12:34:25 +0900

texlive-lang (2015.20160215-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 15 Feb 2016 20:04:44 +0900

texlive-lang (2015.20160117-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 17 Jan 2016 16:48:25 +0900

texlive-lang (2015.20151225-1) unstable; urgency=medium

  * new upstream checkout
  * remove adobemapping, use poppler-data instead (Closes: #805691)
    (thanks to Hideki Yamane)
  * install ltx-help.el for emacs, thanks to Kevin Ryde (Closes: #807154)

 -- Norbert Preining <preining@debian.org>  Sat, 26 Dec 2015 10:42:59 +0900

texlive-lang (2015.20151116-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 16 Nov 2015 13:19:23 +0900

texlive-lang (2015.20151016-1) unstable; urgency=medium

  * new upstream checkout
  * set all packages to M-A: foreign

 -- Norbert Preining <preining@debian.org>  Fri, 16 Oct 2015 09:42:26 +0900

texlive-lang (2015.20150917-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 17 Sep 2015 12:56:40 +0900

texlive-lang (2015.20150823-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 23 Aug 2015 14:07:36 +0900

texlive-lang (2015.20150810-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 10 Aug 2015 10:54:02 +0900

texlive-lang (2015.20150703-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 03 Jul 2015 08:17:37 +0900

texlive-lang (2015.20150625-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 13:38:02 +0900

texlive-lang (2015.20150524-1) experimental; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 24 May 2015 17:07:14 +0900

texlive-lang (2014.20141024-1) unstable; urgency=medium

  * new upstream checkout
  * bidi (tl-lang-arabic) needs iftex (tl-generic-extra) (Closes: #763926)

 -- Norbert Preining <preining@debian.org>  Fri, 24 Oct 2014 11:01:52 +0900

texlive-lang (2014.20140927-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 27 Sep 2014 20:51:11 +0900

texlive-lang (2014.20140821-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 21 Aug 2014 15:05:31 +0900

texlive-lang (2014.20140717-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 17 Jul 2014 00:40:11 +0900

texlive-lang (2014.20140626-1) unstable; urgency=medium

  * new upstream checkout
    - fix babel-russian inconsistencies (Closes: #751384, #750057)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jun 2014 16:02:48 +0900

texlive-lang (2014.20140528-1) unstable; urgency=medium

  * upload to unstable
  * add lang-cjk recommends -lang-{japanese,chinese,korean} to make sure
    that upgraded system have the same capabilities

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 17:52:37 +0900

texlive-lang (2014.20140522-1) experimental; urgency=medium

  * bump (build-)depends on tex-common >= 5

 -- Norbert Preining <preining@debian.org>  Thu, 22 May 2014 11:22:15 +0900

texlive-lang (2014.20140513-1) experimental; urgency=medium

  * TeX Live 2014
  * reinclude sanskrit, provide transitional latex-sanskrit package
  * split texlive-lang-cjk into -japanese, -chinese, -korean, -cjk
    following upstream

 -- Norbert Preining <preining@debian.org>  Mon, 12 May 2014 15:44:56 +0900

texlive-lang (2013.20140408-1) unstable; urgency=medium

  * new upstream checkout:
    - fixes babel-french/luatex breakage (Closes: #743736)

 -- Norbert Preining <preining@debian.org>  Tue, 08 Apr 2014 10:51:48 +0900

texlive-lang (2013.20140314-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 14 Mar 2014 13:01:32 +0900

texlive-lang (2013.20140215-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 15 Feb 2014 11:23:40 +0900

texlive-lang (2013.20140123-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jan 2014 13:12:53 +0900

texlive-lang (2013.20131219-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 19 Dec 2013 13:45:27 +0900

texlive-lang (2013.20131112-2) unstable; urgency=low

  * make texlive-lang-cjk conflict with ko.tex-bin (Closes: #729539)

 -- Norbert Preining <preining@debian.org>  Sat, 16 Nov 2013 09:26:54 +0900

texlive-lang (2013.20131112-1) unstable; urgency=low

  * new upstream checkout - includes kotex (ko.tex) 

 -- Norbert Preining <preining@debian.org>  Tue, 12 Nov 2013 15:49:34 +0900

texlive-lang (2013.20131010-1) unstable; urgency=low

  * new upstream checkout
  * do not blacklist cjkpunct (not contained in the cjk) (Closes: #723806)
  * update to babel-italian (Closes: #725928)

 -- Norbert Preining <preining@debian.org>  Thu, 10 Oct 2013 12:35:40 +0900

texlive-lang (2013.20130918-1) unstable; urgency=low

  * new upstream checkout
  * do not build texlive-doc-base, no transitional package needed for it
    (Closes: #722595)

 -- Norbert Preining <preining@debian.org>  Wed, 18 Sep 2013 12:40:39 +0900

texlive-lang (2013.20130905-1) unstable; urgency=low

  * new upstream checkout
  * provide a bunch of transitional packages to easy update from
    stable (Closes: #721838)
  * bump standards version to 3.9.4, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 05 Sep 2013 11:47:05 +0900

texlive-lang (2013.20130722-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 22 Jul 2013 12:04:46 +0900

texlive-lang (2013.20130530-1) unstable; urgency=low

  * new upstream checkout, corresponding to TL2013 DVD release
  * adapt recommends/suggests of texlive-lang-other for thai
  * remove old thailatex conffiles

 -- Norbert Preining <preining@debian.org>  Thu, 30 May 2013 11:46:26 +0900

texlive-lang (2013.20130523-1) unstable; urgency=low

  * new upstream checkout
  * add another few replaces against old doc pkgs 
    (Closes: #709227, #709233)
  * include thailatex again, provide transitional thailatex package

 -- Norbert Preining <preining@debian.org>  Thu, 23 May 2013 12:37:01 +0900

texlive-lang (2013.20130520-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 20 May 2013 13:11:26 +0900

texlive-lang (2012.20130315-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 15 Mar 2013 13:29:02 +0900

texlive-lang (2012.20130111-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 11 Jan 2013 08:25:40 +0900

texlive-lang (2012.20121205-1) experimental; urgency=low

  * new upstream checkout
  * rework doc file handling, doc files are now placed in their
    proper place in the TDS hierarchy

 -- Norbert Preining <preining@debian.org>  Wed, 05 Dec 2012 11:57:58 +0900

texlive-lang (2012.20121125-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 25 Nov 2012 12:09:18 +0900

texlive-lang (2012.20121123-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 23 Nov 2012 12:35:16 +0900

texlive-lang (2012.20120611-2) unstable; urgency=low

  * move lgrenc.dfu from doc files to run files (Closes: #678545)
  * update to current updmap-setup-kanji (Closes: #677840)
  * ship updmap-setup-kanji-sys(.sh) script

 -- Norbert Preining <preining@debian.org>  Sun, 24 Jun 2012 15:22:35 +0900

texlive-lang (2012.20120611-1) unstable; urgency=low

  * new upstream checkout (TL2012 release)

 -- Norbert Preining <preining@debian.org>  Mon, 11 Jun 2012 12:02:00 +0900

texlive-lang (2012.20120529-1) unstable; urgency=low

  * new upstream checkout
  * include pmpost.mp in texlive-lang-cjk (Closes: #673351)

 -- Norbert Preining <preining@debian.org>  Tue, 29 May 2012 19:19:17 +0900

texlive-lang (2012.20120516-1) unstable; urgency=low

  * new upstream snapshot based on TL2012 tlpretest
  * undo changes by the old ptex-bin package in the current postinst of 
    ptex-bin (diversions, files under /etc) (Closes: #670494)
    (thanks to Andreas Beckmann for suggestions and code)
  * switch to xz compression for orig and deb
  * remove uptex tar.gz and uptex tlpobj patch, now included upstream

 -- Norbert Preining <preining@debian.org>  Wed, 16 May 2012 08:22:14 +0900

texlive-lang (2011.20120509-1) unstable; urgency=low

  * update uptex packages from tlptexlive, uptex 1.10

 -- Norbert Preining <preining@debian.org>  Wed, 02 May 2012 08:23:19 +0900

texlive-lang (2011.20120424-1) unstable; urgency=low

  * new upstream snapshot
  * remove texlive-lang-cyrillic suggests scalable-cyrfonts-tex, as they
    are incompatible and break other fonts in TeX Live
  * texlive-lang-cjk: provide and conflict with ptex-jisfonts (Closes: #669692)

 -- Norbert Preining <preining@debian.org>  Tue, 24 Apr 2012 08:38:36 +0900

texlive-lang (2011.20120410-1) unstable; urgency=low

  * ptex-* take over: create transitional ptex-bin package that depends on 
    texlive-lang-cjk, try to fix upgrades (Closes: #665479)

 -- Norbert Preining <preining@debian.org>  Tue, 10 Apr 2012 14:09:02 +0900

texlive-lang (2011.20120322-2) unstable; urgency=low

  * add dependency texlive-lang-cjk -> texlive-latex-base (Closes: #666195)

 -- Norbert Preining <preining@debian.org>  Mon, 02 Apr 2012 19:45:54 +0900

texlive-lang (2011.20120322-1) unstable; urgency=low

  * replace otf/ttf fonts with links to the files in the
    respective Debian package, depend on that package
  * rebuild against new tex-common with support for language.dat.lua
  * upload to unstable

  [ Hilmar Preuße ]

  List of fixed bugs in new TeX Live
  * upstream fixed description of some language packages
    (Closes: #613661)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Mar 2012 08:37:44 +0900

texlive-lang (2011.20120314-1) experimental; urgency=low

  * new upstream with proper blacklist handling

 -- Norbert Preining <preining@debian.org>  Wed, 14 Mar 2012 16:52:30 +0900

texlive-lang (2011.20120226-1) experimental; urgency=low

  * new upstream, too many changes

 -- Norbert Preining <preining@debian.org>  Tue, 06 Mar 2012 21:33:21 +0900

texlive-lang (2009-3) unstable; urgency=low

  * texlive-lang-greek: add symlink for mkgrkindex

 -- Norbert Preining <preining@debian.org>  Mon, 21 Dec 2009 23:54:37 +0900

texlive-lang (2009-2) unstable; urgency=low

  * first upload to unstable
  * move the man page links from texlive-binaries to texlive-lang-czechslovak

 -- Norbert Preining <preining@debian.org>  Wed, 09 Dec 2009 23:03:29 +0900

texlive-lang (2009-1) experimental; urgency=low

  [ Frank Küster ]
  * New upstream version (pre-release, but not far from) with lots of
    internal changes, hence the upload to experimental. This upstream
    version fixes the following bugs:
  
    - texlive-lang-cyrillic: closes: #448700, ukrhypmp.tex can't be
      processed by luatex due to missing UTF-8 encoding
    - texlive-lang-greek: closes: #450494, missing xgreek package
    - texlive-lang-greek: closes: #457687, package lacks GFS fonts

  * Add versioned Replaces for files moved between binary packages from
    upstream versions 2007 to 2009.

  [ Norbert Preining ]
  * Rename texlive-lang-arab to texlive-lang-arabic

 -- Norbert Preining <preining@debian.org>  Thu, 12 Nov 2009 20:51:42 +0900

texlive-lang (2007.dfsg.3-3) unstable; urgency=low

  * bump standards version to 3.8.0:
    - rename README.Debian-source to README.source an explain how to change
      something using quilt by refering to the quilt README.source
    - add homepage field to control
    - add a patch target to debian/rules
  * add dversionmangle to debian/watch file to ignore the .dfsg.NN suffix

 -- Norbert Preining <preining@debian.org>  Tue, 22 Jul 2008 11:47:25 +0200

texlive-lang (2007.dfsg.3-2) unstable; urgency=low

  * Update location of upstream iso.zip file in uscan watch file (closes:
    #449645), thanks to Raphael Geissert <atomo64@gmail.com> [fk]
  * bump standards version to 3.7.3, no changes needed
  * texlive-lang-cyrillic suggests scalable-cyrfonts-tex (Closes: #459539)
  * add the LPPL to debian/copyright

 -- Norbert Preining <preining@debian.org>  Sat, 19 Apr 2008 20:08:13 +0200

texlive-lang (2007.dfsg.3-1) unstable; urgency=low

  * reinclude csplain, the license has been changed

 -- Norbert Preining <preining@debian.org>  Sun, 09 Sep 2007 10:50:36 +0200

texlive-lang (2007.dfsg.2-1) unstable; urgency=medium

  * Blacklist the files from csplain which are part of Petr Olsak's
    contribution, and create a new upstream tarball.  They have a
    license that makes them undistributable, but because the upstream
    author promised to fix it it got an etch-ignore tag.  Since he didn't
    upload a new version for months, we assume that it is not his
    intention that csplain should be free, at least not in the currently
    available form (closes: #368968) [fk]
  * blacklist literat (texlive-lang-cyrillic) (Closes: #439028) [np]

 -- Norbert Preining <preining@debian.org>  Wed, 05 Sep 2007 16:17:12 +0200

texlive-lang (2007.dfsg.1-3) unstable; urgency=low

  * Consistently use lowercase spelling for arabicore.sty (closes:
    #429257) [fk]

 -- Frank Küster <frank@debian.org>  Tue, 19 Jun 2007 14:08:38 +0200

texlive-lang (2007.dfsg.1-2) unstable; urgency=low

  * change description line of hyphen-welsh (Closes: #420282)
  * add jerus10.mf to texlive-lang-hebrew to fix hebrew typesetting
  * add stricter dependencies to all packages: if in the final shipout
    dep on a texlive package there is no version given, the value of
    latest-version (from tpm2deb.cfg) of the source package is taken.
    (Closes: #423143)

 -- Norbert Preining <preining@debian.org>  Sat, 19 May 2007 13:10:19 +0200

texlive-lang (2007.dfsg.1-1) unstable; urgency=low

  * create meta packages texlive-lang-all in texlive-lang, thanks to
    Frans Pop for the suggestion. [np]
  * build texlive-lang-arab as replacement for the (orphaned) arabtex,
    new orig.tar.gz necessary to include the respective files.

 -- Norbert Preining <preining@debian.org>  Tue, 17 Apr 2007 13:17:30 +0200

texlive-lang (2007-3) unstable; urgency=low

  * Fix the friday 13 bugs: A bad coincidence combined a serious bug in
    debhelper (#419060) produces buggy maintainer scripts in most
    texlive packages. This fixes various bugs:
    Closes: #419040, #419055
  * add texlive-lang-cyrillic replaces tetex-bin << 2007 (Closes: #418994)

 -- Norbert Preining <preining@debian.org>  Sat, 14 Apr 2007 09:43:53 +0200

texlive-lang (2007-2) unstable; urgency=low

  * first upload of TeX Live 2007 to unstable
  * move otibet.tex from the doc directories to the TeX input path
  * tl-lang-cyrillic recommends tl-latex-base to get hyphen.cfg
    (Closes: #413639)
  * do not compress documentation pdf files

 -- Norbert Preining <preining@debian.org>  Tue, 10 Apr 2007 18:15:49 +0200

texlive-lang (2007-1) experimental; urgency=low

  * new upstream version
  * remove the README entries on teTeX3 compatibility, tetex is gone
  * make manpages links to pdftex.1 instead of pdfetex.1
  * Do no longer install /usr/bin/platex as customized polish LaTeX format,
    and its manpage.

 -- Norbert Preining <preining@debian.org>  Wed, 21 Mar 2007 17:03:46 +0100

texlive-lang (2005.dfsg.2-5) unstable; urgency=low

  * Fix a typo in the NEWS. Debian file for texlive-lang-polish (mentioned
    texlive-bin instead of texlive-lang)
  * Rebuild the source package to minimize diff output between the
    version in etch and this version. This version does NOT relate to any
    automated build release from the svn depot but was created by putting 
    the fix from -3 and -4 into the source of -2.

 -- Norbert Preining <preining@debian.org>  Wed, 28 Feb 2007 00:15:57 +0100

texlive-lang (2005.dfsg.2-4) unstable; urgency=low

  * Do not create platex formats, and do not install man page links for
    platex and pdfplatex. [NP]

 -- Norbert Preining <preining@debian.org>  Tue, 27 Feb 2007 10:11:25 +0100

texlive-lang (2005.dfsg.2-3) unstable; urgency=medium

  * Do no longer install /usr/bin/platex a customized polish LaTeX format,
    and its manpage.  The name is also used by the ptex-bin package, hence
    this closes: #411969.
  * Document the change in texlive-lang-polish's NEWS.Debian

 -- Frank Küster <frank@debian.org>  Mon, 26 Feb 2007 16:31:15 +0100

texlive-lang (2005.dfsg.2-2) unstable; urgency=low

  * Add a depends from tl-lang-spanish on tl-latex-base as eshyph.tex loads
    cathyph.tex, which is not present in tetex packages. (Closes: #392474)

 -- Norbert Preining <preining@debian.org>  Tue,  7 Nov 2006 14:37:47 +0100

texlive-lang (2005.dfsg.2-1) unstable; urgency=medium

  * change the uploader field to my debian.org email address
  * blacklist ntimes.sty as it is not distributable (Closes: #366521)
  * report bugs together with tex-common, and report the status of
    the tetex packages
  * remove the conflict with octave-forge as they don't ship /u/b/mex anymore.
  * provide/replace/conflict texlive-lang-african - ethiop
  * urgency set to medium to get these fixes to testing

 -- Norbert Preining <preining@debian.org>  Mon,  9 Oct 2006 11:19:35 +0200

texlive-lang (2005.dfsg.1-1) unstable; urgency=low

  * add lintian override for wrong-name-for-upstream-changelog triggered
    by CHANGES.packaging
  * change maintainer to debian-tex-maint@l.d.o
  * report bugs together with tex-common, and report status of the
    tetex packages. Fix some small things in bug.scripts.

 -- Norbert Preining <preining@logic.at>  Fri,  8 Sep 2006 15:13:40 +0200

texlive-lang (2005-2) unstable; urgency=low

  * first upload to unstable, sponsored by 
    Frank Küster <frank@debian.org>
  * texdoc support
    - let tetex texdoc find documentation of texlive (Closes: #364776)
    - include tetex texdoc patches (following of symlinks, security
      fixes) (Closes: #356390)
  * texlive-lang-polish conflicts with octave-forge as both provide
    /usr/bin/mex, this is preliminary, a better solution must be
    sought (Closes: #364059)
  * change shell for the reportbug script to bash (Closes: #356391)
  * fix installation of thumbpdf and pdfcrop (Closes: #352092)
  * improve various descriptions (Closes: #354964)
  * call the update-* programs in all postinst scripts, so that the
    config files do not contain left-overs (Closes: #355266)
  * fix creation of formats which in turn depend on the latex format
    (Closes: #351707)
  * remap the ibycus4.map TeX/MF input file from the fonts/map location
    to the fonts/source location (Closes: #354652)
  * depend on the updated lmodern package, thus making the fonts
    available for X (Closes: #351727)
  * lots of internal changes, important ones being:
    - texlive packages now do not include files which have been
      packaged for Debian already (eg cm-super, lmodern, musixtex)
    - most packages can be used together with teTeX
    - fix several upstream bugs
    - generate license information for each file from the
      TeX Catalogue (ongoing work)
    for detailed changes see CHANGES.packaging in texlive-common

 -- Norbert Preining <preining@logic.at>  Thu, 11 May 2006 00:12:10 +0200

texlive-lang (2005-1) experimental; urgency=low

  * First upload to experimental (Closes: #312897)

 -- Norbert Preining <preining@logic.at>  Thu, 12 Jan 2006 17:30:22 +0100

# vim:set fileencoding=utf-8: #
# Local Variables:
# coding: utf-8
# mode: debian-changelog
# End:
